<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="MosaikProject/_util_"/>
	<classpathentry kind="src" path="MosaikProject/jFreeSrc_"/>
	<classpathentry excluding="tests/" kind="src" path="MosaikProject/old"/>
	<classpathentry kind="src" path="MosaikProject/old/tests"/>
	<classpathentry kind="src" path="MosaikProject/src"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/gnujaxp.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/iText-2.1.5.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/jcommon-1.0.17.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/jfreechart-1.0.14-experimental.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/jfreechart-1.0.14-swt.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/jfreechart-1.0.14.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/junit.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/servlet.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib_jFreeChart/swtgraphics2d.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib/appframework-1.0.3.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib/forms-1.3.0.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib/jai_codec.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib/jai_core.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib/swing-layout-1.0.1.jar"/>
	<classpathentry kind="lib" path="MosaikProject/lib/swing-worker-1.1.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="MosaikProject/bin"/>
</classpath>
